html, body{
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
}

body {
  background: #1b1d20;
  font-family: 'Open Sans', sans-serif;
}

body a{
  color:#FDBB21;
}

img {
  max-width: 100%;
  display: block;
}

.slide {
  max-width: 100%;
  margin: 0 auto;
  display: grid;
  box-shadow: 0 4px 20px 2px rgba(0, 0, 0, 0.4);
}

.slide-items {
  position: relative;
  grid-area: 1/1;
  border-radius: 5px;
  overflow: hidden;
  display: flex;
  justify-content: center;
}

.slide-nav {
  grid-area: 1/1;
  z-index: 1;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto 1fr;
}

.slide-nav button {
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  opacity: 0;
}

.slide-items > * {
  position: absolute;
  top: 0px;
  opacity: 0;
  pointer-events: none;
}

.slide-items > .active {
  position: relative;
  opacity: 1;
  pointer-events: initial;
}

.slide-thumb {
  display: flex;
  grid-column: 1 / 3;
}

.slide-thumb > span {
  flex: 1;
  display: block;
  height: 3px;
  background: rgba(0, 0, 0, 0.4);
  margin: 5px;
  border-radius: 3px;
  overflow: hidden;
}

.slide-thumb > span.active::after {
  content: '';
  display: block;
  height: inherit;
  background: #FBBD2D;
  border-radius: 3px;
  transform: translateX(-100%);
  animation: thumb 10s forwards linear;
}


.navbar-menu{
  position: absolute;
  width: 100vw;
  height: 100vh;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 37px;
  color:#fff;
  background-image: url("bkground.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
}

.bold{
  font-weight: bold;
}

@keyframes thumb {
  to {
    transform: initial;
  }
}
